@charset "utf-8";
/*------------------------------------------------------------
	ご利用規約
------------------------------------------------------------*/


#main .conts_wrap .inner .txt_conts {
	margin: 0 auto 33px;
	width: 650px;
}
#main .conts_wrap .inner .txt_conts h3 {
	font-size: 18px;
	font-weight: bold;
	color: #0072D6;
	margin: 10px 0px;
	padding: 7px 14px 7px 46px;
	border-radius: 5px;
	background: url(../img/terms/icon_ttl.gif) no-repeat 8px center #fff;
}
#main .conts_wrap .inner .txt_conts .fl {
	margin: 16px 5px 20px 0;
}
#main .conts_wrap .inner .txt_conts p span {
	color: #0072D6;
}
#main .conts_wrap .inner .txt_conts ul {
	color: #0072D6;
	margin: 24px 0px;
}
